/* /////////////////////////////////
	Thai Food Waikato CSS 
	by Benek Lisefski
	http://www.benekdesign.com
///////////////////////////////// */

/* reset whitespace */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,hr,table { 
	margin:0;
	padding:0;
}

/* /////////////////////////////////
	LAYOUT
///////////////////////////////// */

body {
	font: normal 14px 'trebuchet ms', tahoma, arial, verdana;
	color: #b7aba6;
	background: #39261d url('../i/bg.jpg') repeat left top;
	line-height: 18px;
}

.center {
	width: 770px;
	margin: 0 auto;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear { 
	clear: both; 
	height: 0; 
	line-height: 0px;
	font-size: 0px;
	text-indent: -500px;
}

#header {
	height: 80px;
	overflow: hidden;
}

#banner {
	height: 254px;
	background: transparent url('../i/bg-banner.gif') no-repeat left top;
	margin-top: 14px;
	padding-left: 21px;
}

#content {
	padding: 0px;
}

#footer {
	color: #70584d;
	font-size: 11px;
	clear: both;
}

/* /////////////////////////////////
	TEXT + HTML
///////////////////////////////// */

h1 {
	font-size: 18px;
	color: #97cd50;
	font-weight: normal;
	padding: 20px 0px 2px 29px;
	margin: 0px;
	background: transparent url('../i/bg-h1.gif') no-repeat left 20px;
	position: relative;
	left: -4px;
}

h1#homeH1 {
	padding-top: 30px;
	background: transparent url('../i/h1-home.gif') no-repeat left 30px;
	text-indent: -5000px;
	left: -30px;
}

h1#staffH1 {
	background: transparent url('../i/h1-staff.gif') no-repeat left 20px;
	text-indent: -5000px;
}

h1#historyH1 {
	background: transparent url('../i/h1-history.gif') no-repeat left 20px;
	text-indent: -5000px;
}

h2 {
	font: bold 12px georgia, "times new roman", times;
	margin: 0px 7px 0px 6px;
	padding: 20px 25px 12px 20px;
	color: #97cd50;
	text-transform: uppercase;
	background: #251913;
}

h3 {
	font: normal 13px georgia, "times new roman", times;
	margin: 18px 0px -10px 0px;
	padding: 0px 0px 0px 0px;
	color: #fff;
}

p {
	margin: 18px 0px 18px 0px;
}

ul {
	margin: 12px 0px 12px 0px;
	list-style-type: none;
}

/* /////////////////////////////////
	LINKS
///////////////////////////////// */

a img { border: none }

a,
a:visited {
	color: #b0d183;
	text-decoration: none;
}

a:active {
	color: #fff;
}

a:hover {
	color: #90c14c;
	text-decoration: none;
	border-bottom: dotted 1px #4e382e;
}

a.noBorder:hover {
	border-bottom: 0;
}

#footer a,
#footer a:visited {
	color: #70584d;
}

#footer a:hover {
	color: #b79a8d;
	border-bottom: 0;
}

a#vo2 {
	padding: 2px 0px 2px 14px;
	margin-left: 14px;
	border-left: solid 1px #4c3429;
}


/* /////////////////////////////////
	HEADER
///////////////////////////////// */

#logo {
	margin: 41px 0px 0px 18px;
	float: left;
	display: inline;
}

/* /////////////////////////////////
	NAV
///////////////////////////////// */

ul#nav {
	float: right;
	margin-top: 52px;
	padding-right: 10px;
	height: 20px;
}

ul#nav li {
	display: block;
	float: left;
	margin: 0;
	padding-bottom: 2px;	
}

ul#nav li a,
ul#nav li a:visited {
	line-height: 0px;
	margin: 0px;
	color: #b79a8d;
	text-decoration: none;
	border-bottom: 0;
	padding: 0px 11px 2px 11px;
}

ul#nav li a:hover {
	text-decoration: none;
	color: #fff;
}

ul#nav li a.current,
ul#nav li a.current:visited {
	color: #fff;
}

ul#nav li#home a.current { background: transparent url('../i/u-home.gif') no-repeat center bottom; }
ul#nav li#staff a.current { background: transparent url('../i/u-staff.gif') no-repeat center bottom; }
ul#nav li#history a.current { background: transparent url('../i/u-history.gif') no-repeat center bottom; }
ul#nav li#lemongrass a.current { background: transparent url('../i/u-lemongrass.gif') no-repeat center bottom; }
ul#nav li#ginger a.current { background: transparent url('../i/u-ginger.gif') no-repeat center bottom; }
ul#nav li#noodle a.current { background: transparent url('../i/u-noodleshop.gif') no-repeat center bottom; }

/* /////////////////////////////////
	SECTION NAV
///////////////////////////////// */

ul#sectionNav {
	float: right;
	margin: 0px;
	padding-right: 15px;
	height: 63px;
}

ul#sectionNav li {
	display: block;
	float: left;
	margin: 0;
	height: 63px;
	position: relative;	
}

ul#sectionNav li a,
ul#sectionNav li a:visited {
	font: normal 11px georgia, "times new roman", times;
	text-transform: uppercase;
	line-height: 63px;
	margin: 0px;
	text-decoration: none;
	border-bottom: 0;
	display: block;
	padding: 0px 18px;
}

ul#sectionNav li a:hover {
	text-decoration: none;
}

ul#sectionNav li#location { width: 100px; }
ul#sectionNav li#menu { width: 72px; }
ul#sectionNav li#feedback { width: 98px; }

/* /////////////////////////////////
	MENU NAV
///////////////////////////////// */

div#subNav {
	position: absolute;
	left: 0px;
	top: 53px;
	z-index: 10;
	height: auto;
	width: 178px;
}

ul#menuNav {
	padding: 20px 10px 20px 10px;
	margin: 0;
}

ul#menuNav li {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	height: 20px;		
}

ul#menuNav li a,
ul#menuNav li a:visited {
	font-size: 11px;
	text-transform: none;
	line-height: 11px;
	margin: 0px;
	text-decoration: none;
	border-bottom: 0;
	display: block;
	padding: 4px 8px;
	height: auto;
}

ul#menuNav li a:hover {
	text-decoration: none;
}

/* /////////////////////////////////
	BANNER
///////////////////////////////// */

#banner .photo {
	display: block;
	float: right;
	margin: 1px 0px 0px 20px;	
}

#banner p {
	margin-bottom: 0px;
}

/* /////////////////////////////////
	CONTENT
///////////////////////////////// */

.box {
	width: 236px;
	font-size: 11px;
	margin-top: 26px;
	float: left;
	margin-left: 15px;
	display: inline;
	background: transparent url('../i/bg-box.gif') no-repeat left bottom;
	padding: 0px 0px 26px 0px;
}

.box p {
	margin: 8px 18px;
}

#lemongrassBox {
	width: 242px;
	background-position: 6px bottom;
	margin-left: 9px;
}

#lemongrassBox p {
	margin-left: 24px;
}

#noodleshopBox {
	width: 242px;
	background-position: 0px bottom;
}

#noodleshopBox p {
	margin-right: 24px;
}

.pageTop {
	height: 10px;
	background: transparent url('../i/page-top.gif') no-repeat left bottom;
	color: #34221a;
	text-indent: -5000px;
	line-height: 0px;
	font-size: 0px;
	overflow: hidden;
	margin-top: 14px;
}

.pageBottom {
	height: 17px;
	background: transparent url('../i/page-bottom.gif') no-repeat left top;
	color: #34221a;
	text-indent: -5000px;
	line-height: 0px;
	font-size: 0px;
	overflow: hidden;
}

.page {
	background: transparent url('../i/bg-page.gif') repeat-y left top;
	padding: 0px 0px 10px 0px;
}

.page p,
.page li,
.page h3 {
	margin-left: 26px;
	margin-right: 32px;
}

.dark {
	background: #251913;
}

p.dark {
	margin: 18px 7px 18px 6px;
	padding: 18px 25px 18px 20px;
}

div.dark {
	margin: 0px 7px 0px 6px;
	padding: 18px 20px 18px 20px;
}

div.half {
	width: 49%;
}

.sectionHead {
	height: 63px;
	line-height: 0px;
}

/* /////////////////////////////////
	TABLES
///////////////////////////////// */

table.menu {
	margin: 0px 7px 0px 6px;
	width: 757px;
}

table.menu td {
	padding: 12px 0px 12px 20px;
	vertical-align: top;
}

table.menu td.left {
	width: 365px;
	padding-right: 10px;
}

table.menu td.right {
	width: 340px;
}

table.menu h3 {
	margin: 0;
}

table.menu h3 span {
	color: #e9af95;
	font-style: italic;
	margin: 0 0 0 15px;
}

table.menu p {
	margin: 4px 0px 0px 0px;
	font-size: 12px;
	font-style: italic;
}

/* /////////////////////////////////
	FORMS
///////////////////////////////// */

form, fieldset {
	border: 0;
}

#feedbackForm {
	margin: 0px 7px 0px 6px;
}

#feedbackForm fieldset {
	padding: 12px 20px;
}

#feedbackForm label {
	display: block;
	float: left;
	width: 100px;
}

#feedbackForm .input {
	width: 300px;
	padding: 3px;
	font: normal 11px "trebuchet ms", tahoma, arial;
	color: #fff;
	background: #39261d;
	border: dotted 1px #000;
}

#feedbackForm .input:focus {
	border: dotted 1px #b79a8d;
}

#feedbackForm .button {
	margin-left: 100px;
}

/* /////////////////////////////////
	FOOTER
///////////////////////////////// */

#footer p {
	margin: 22px 0px 18px 24px;
	
}

/* /////////////////////////////////
	LEMONGRASS SECTION
///////////////////////////////// */

#lemongrassHead a,
#lemongrassHead a:visited,
#lomongrassPage a,
#lomongrassPage a:visited {
	color: #e2bd5b;
}

#lemongrassHead a:hover,
#lomongrassPage a:hover {
	color: #e8d6a4;
}


#lemongrassHead {
	background: transparent url('../i/header-lemongrass.jpg') no-repeat left top;
}

#lemongrassHead ul#sectionNav li#location a.current { background: transparent url('../i/lemongrass-hover.gif') no-repeat 0px 0px; color: #e8d6a4; }
#lemongrassHead ul#sectionNav li#menu a.current { background: transparent url('../i/lemongrass-hover.gif') no-repeat -100px 0px; color: #e8d6a4; }
#lemongrassHead ul#sectionNav li#feedback a.current { background: transparent url('../i/lemongrass-hover.gif') no-repeat -172px 0px; color: #e8d6a4; }

#lemongrassPage h2 {
	color: #209a65;
}

#lemongrassHead div#subNav {
	background: transparent url('../i/lemongrass-menu-bg.gif') no-repeat left bottom;
}

#lemongrassHead div#subNav ul#menuNav {
	background: transparent url('../i/lemongrass-menu-top.gif') no-repeat left top;
}

#lemongrassHead div#subNav ul#menuNav li.current a,
#lemongrassHead div#subNav ul#menuNav li.current a:visited {
	background-image: none;
	background: #11452e;
	color: #e8d6a4;
}

#lemongrassHead div#subNav ul#menuNav li a:hover {
	background: #154d34;
}

#lemongrassHead div#subNav ul#menuNav li.current a:hover {
	background: #11452e;
}

/* /////////////////////////////////
	GINGER SECTION
///////////////////////////////// */

#gingerHead a,
#gingerHead a:visited,
#gingerPage a,
#gingerPage a:visited {
	color: #e9af95;
}

#gingerHead a:hover,
#gingerPage a:hover {
	color: #f3ddd3;
}


#gingerHead {
	background: transparent url('../i/header-ginger.jpg') no-repeat left top;
}

#gingerHead ul#sectionNav li#location a.current { background: transparent url('../i/ginger-hover.gif') no-repeat 0px 0px; color: #f3ddd3; }
#gingerHead ul#sectionNav li#menu a.current { background: transparent url('../i/ginger-hover.gif') no-repeat -100px 0px; color: #f3ddd3; }
#gingerHead ul#sectionNav li#feedback a.current { background: transparent url('../i/ginger-hover.gif') no-repeat -172px 0px; color: #f3ddd3; }

#gingerPage h2 {
	color: #c13e02;
}

#gingerHead div#subNav {
	background: transparent url('../i/ginger-menu-bg.gif') no-repeat left bottom;
}

#gingerHead div#subNav ul#menuNav {
	background: transparent url('../i/ginger-menu-top.gif') no-repeat left top;
}

#gingerHead div#subNav ul#menuNav li.current a,
#gingerHead div#subNav ul#menuNav li.current a:visited {
	background-image: none;
	background: #7b2400;
	color: #f3ddd3;
}

#gingerHead div#subNav ul#menuNav li a:hover {
	background: #862801;
}

#gingerHead div#subNav ul#menuNav li.current a:hover {
	background: #7b2400;
}

/* /////////////////////////////////
	NOODLE SHOP SECTION
///////////////////////////////// */

#noodleshopHead a,
#noodleshopHead a:visited,
#noodleshopPage a,
#noodleshopPage a:visited {
	color: #f7e245;
}

#noodleshopHead a:hover,
#noodleshopPage a:hover {
	color: #f2e9a5;
}


#noodleshopHead {
	background: transparent url('../i/header-noodleshop.jpg') no-repeat left top;
}

#noodleshopHead ul#sectionNav li#location a.current { background: transparent url('../i/noodleshop-hover.gif') no-repeat 0px 0px; color: #f2e9a5; }
#noodleshopHead ul#sectionNav li#menu a.current { background: transparent url('../i/noodleshop-hover.gif') no-repeat -100px 0px; color: #f2e9a5; }
#noodleshopHead ul#sectionNav li#feedback a.current { background: transparent url('../i/noodleshop-hover.gif') no-repeat -172px 0px; color: #f2e9a5; }

#noodleshopPage h2 {
	color: #c48300;
}

#noodleshopHead div#subNav {
	background: transparent url('../i/noodleshop-menu-bg.gif') no-repeat left bottom;
}

#noodleshopHead div#subNav ul#menuNav {
	background: transparent url('../i/noodleshop-menu-top.gif') no-repeat left top;
}

#noodleshopHead div#subNav ul#menuNav li.current a,
#noodleshopHead div#subNav ul#menuNav li.current a:visited {
	background-image: none;
	background: #9f5100;
	color: #f2e9a5;
}

#noodleshopHead div#subNav ul#menuNav li a:hover {
	background: #a55900;
}

#noodleshopHead div#subNav ul#menuNav li.current a:hover {
	background: #9f5100;
}

.fb-page:hover {
	border: none;
}

.fb-like {
	margin: 2px 0 0 4px;
}



